PERTALIFE - Bug #1658

[HR PMS] Menampilkan data-data di HR
10/03/2022 04:06 PM - Mega Yunita

Status: Closed Start date: 10/03/2022
Priority: Urgent Due date: 10/04/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 11.00 hours

Description
Dear Mas Azid,

Mohon untuk memberikan catatan untuk menampilkan data-data di HR

Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : HR > HR Strategic > Performance Management > Performance Appraisal

Semoga dapat dimengerti

Terimakasih
History
#1 - 10/03/2022 04:11 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test

package :
C:\ClientApp\2210 PERTALIFE\UNapp\controller\performance\controllerperformance.js

edit sdatatablefield (phrpa0051)

field :

QualificationGroup

QualificationID

makasih

#2 - 10/03/2022 05:03 PM - Mega Yunita

oke, makasih

#3 - 10/04/2022 11:03 AM - Mega Yunita
- Status changed from QA Test to Closed

oke, terimakasih
